/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_ADUIT') 
 CREATE TABLE T_LOG_ADUIT (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOPNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPDESC NVARCHAR(200) DEFAULT ' ' NOT NULL,
FOPDATE DATETIME,
FMODIFYBILLNO NVARCHAR(255) DEFAULT ' ' NOT NULL,
FBIZOBJNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FMODIFYBILLID VARCHAR(36) DEFAULT ' ' NOT NULL,
FMODIFYCONTENT NVARCHAR(510),
FMODIFYCONTENT_TAG NCLOB,
FMODIFYFIELDS VARCHAR(1020) DEFAULT ' ' NOT NULL,
FBIZOBJNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FCLIENTTYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
